<html>
    <head>
        <meta charset="UTF-8">
        <title>Mi primera página</title>
        <script type="text/javascript">
            function saludo(){
                alert("Bienvenido a mi web");
            }
        </script>   
    </head>
    <body>
        <h1>Hola mundo</h1>
        <h2 onclick="saludo();" >Dale clic para el saludo</h2>
        <img src="foto.jpg" onclick="saludo();" width="150px"/>
    </body>
</html>